Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
JSON 2.0 JSON-2.90 2.90 -
LWP::UserAgent 0 libwww-perl-6.15 6.15 -
URI 0 URI-1.71 1.71 -
perl 5.006 - - -

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
HTTP::Response 0 HTTP-Message-6.11 6.11 -
JSON 2.0 JSON-2.90 2.90 -
LWP::UserAgent 0 libwww-perl-6.15 6.15 -
Test::More 0.62 Test-Simple-1.302052 1.302052 5.008008

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 6.17 ExtUtils-MakeMaker-7.24 7.24 5.006002